@charset "utf-8";
/* CSS Document */

html, body {
   height: 100%;
   width: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #C9E0F1;
}
form {
	margin: 0px;
	padding: 0px;
}
#backgroundTop {
	top: 0px;
	left: 0px;
	z-index: 0;
	min-height: 30%;
	width: 100%;
	background: -moz-linear-gradient(bottom, #C9E0F1 0%, #0099da 60.6%, #0063b0 100%);
	background: -webkit-linear-gradient(bottom, #C9E0F1 0%, #0099da 60.6%, #0063b0 100%);
	background: -o-linear-gradient(bottom, #C9E0F1 0%, #0099da 60.6%, #0063b0 100%);
	background: -ms-linear-gradient(bottom, #C9E0F1 0%, #0099da 60.6%, #0063b0 100%);
	background: linear-gradient(to top, #C9E0F1 0%, #0099da 60.6%, #0063b0 100%);
/*	border: 1px dotted #F00; */
}
.contentWrapper_exactCenter {
	width:320px;
	height:400px;
	margin-top: -200px;
	margin-left: -174px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 100;
	background-color: #FFF0E1;
	border: 6px solid rgb(0,118,163);
	border-radius: 8px;
	padding: 0.5em;
box-shadow: 4px 4px 6px 0 rgba(0, 0, 0, 0.45)/*, 2px 4px 10px 0 rgba(0, 0, 0, 0.3)*/;	
}
#logoWrapper, #businessName {
	width: 207px;
	margin-top: 0.5em;
	margin-right: auto;
	margin-bottom: 0.5em;
	margin-left: auto;
}
#loginTable {
	margin-top: 1.5em;
/*border: 1px dotted #F00;*/
}
#loginTable td {
	font-size: 1.1em;
/*border: 1px dotted #F00;*/
}
.tableHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
	color: rgb(0,118,163);
	padding-bottom: 0.3em;
	font-size: 1.15em !important;
}
.inputLabel {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	width: 35%;
	text-align: right;
	padding-right: 0.3em;
	padding-bottom: 0.3em;
}
.inputField {
	padding-bottom: 0.5em;
}
input[type=text], input[type=text]:visited, input[type=password], input[type=password]:visited {
	border-radius: 4px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 2px solid rgb(0,118,163);
	font-size: 0.9em;
	padding-left: 0.3em;
	width: 80%;
}
input[type=text]:hover, input[type=text]:focus, input[type=text]:active, input[type=password]:hover, input[type=password]:focus, input[type=password]:active {
border: 2px solid #FF8040;
}
.buttonsAll {
	text-align: center;
	padding-top: 0.4em;
}
.buttonsAll input {
	margin-right: 0.5em;
	margin-left: 0.5em;
}
.cssButton, .cssButton:visited {
	display: inline-block;
	min-width: 100px;
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 0.1em;
	height: 2em;
	line-height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	white-space: nowrap;
	margin: 0px;
	padding-left: 8px; 
	padding-right: 8px;
	float: none;
	font-style: normal;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
    -o-transition: all 0.218s;
	-moz-transition: all 0.218s;
	-webkit-transition: all 0.218s;
	transition: all 0.218s;
	-o-transition: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.5);
	-o-box-shadow: 1px 2px 2px rgba(0,0,0,0.5);
	-ms-box-shadow: 1px 2px 2px rgba(0,0,0,0.5);
	box-shadow: 1px 2px 2px rgba(0,0,0,0.5);
}
.cssButton, .cssButton:visited {
	line-height: 26px;   /* ALMchd: orig=36pix */
	border: 1px solid #3079ed; /*#3079ed*/
	color: #fff;
	background: #4d90fe;
	background-image: -webkit-linear-gradient(top, #4d90fe, #1861DA/*4787ed*/);
	background-image: -moz-linear-gradient(top, #4d90fe, #1861DA/*4787ed*/);
	background-image: -ms-linear-gradient(top, #4d90fe, #1861DA/*4787ed*/);
	background-image: -o-linear-gradient(top, #4d90fe, #1861DA/*4787ed*/);
	background-image: linear-gradient(top, #4d90fe, #1861DA/*4787ed*/);
	text-shadow: 1px 1px #333;
}
.cssButton:hover, .cssButton:focus {
	border: 1px solid #FF6600;
	color: #fff;
	background: #FF9900;
	background-image: -webkit-linear-gradient(top, #FF9900, #FF6600);
	background-image: -moz-linear-gradient(top, #FF9900, #FF6600);
	background-image: -ms-linear-gradient(top, #FF9900, #FF6600);
	background-image: -o-linear-gradient(top, #FF9900, #FF6600);
	background-image: linear-gradient(top, #FF9900, #FF6600);
	text-shadow: 1px 1px #333;
}
.cssButton:active {
	background: #FF6600;
	background-image: -webkit-linear-gradient(top, #FF6600, #FF0000);
	background-image: -moz-linear-gradient(top, #FF6600, #FF0000);
	background-image: -ms-linear-gradient(top, #FF6600, #FF0000);
	background-image: -o-linear-gradient(top, #FF6600, #FF0000);
	background-image: linear-gradient(top, #FF6600, #FF0000);
}
.cssButton-disabled {
	color: #444;
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: default;
	pointer-events: none;
}
#warningSign {
	width: 179px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10%;
}
.warningMessages {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #900;
	font-weight: bold;
	width: auto;
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	text-align: center;
}
.goBackButtonWrapper {
	margin-top: 2em;
	margin-right: auto;
	margin-left: auto;
	float: none;
	width: 100px;
}